﻿@model Pidev.Presentation.Models.UserVM


@{
    ViewBag.Title = "User";

}

<div class="panel panel-default" style="width: 37%; margin: 20% 32%;">
    <div class="panel-heading">Let's Begin  ^_^</div>
    <div class="panel-body">

        @using (Html.BeginForm("GetUser", "Quizz", FormMethod.Post))
        {
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
            @Html.EditorFor(c => c.FullName, new { htmlAttributes = new { @class = "form-control", @placeholder = "FullName ...", @style = "width:100%; margin-left: 56px;" } })<br />
            @Html.ValidationMessageFor(model => model.FullName, "", new { @class = "text-danger" })
            <button type="submit" id="Enter" class="btn btn-info btn-lg" style="width:100%;"><span class="glyphicon glyphicon-user"></span>   Enter</button>
        }

    </div>

    @if (ViewBag.Msg != null)
    {
        <div class="well well-sm well-danger"> @ViewBag.Msg </div>
    }
</div>
